
IF EXISTS (SELECT 1 FROM sys.views  WHERE object_id = OBJECT_ID(N'[dbo].[V_GLB_MENSAGEM_FRENTE_LOJA_TENTACLE_CARGA_TENTACLE]'))
    DROP VIEW [dbo].[V_GLB_MENSAGEM_FRENTE_LOJA_TENTACLE_CARGA_TENTACLE];
GO

CREATE VIEW [dbo].[V_GLB_MENSAGEM_FRENTE_LOJA_TENTACLE_CARGA_TENTACLE]
AS
SELECT
	CD_CTR
	,DS_CAD
	,MENSAGEM
	,DT_INI
	,DT_FIM
	,FLAG_PDV
	,FLAG_ORCAMENTO
from GLB_MENSAGEM_FRENTE_LOJA MSG
